	#desc{

			width: 65%;
			margin: auto;
		}

		#principal{
			width: 770px;
			height: 400px;
			margin: auto;
			background-color: #000;
		}

		#principal>a>img{
			position: relative;
			background-color: rgb(255,255,255);
			border: 1px solid rgb(200,200,200);
			box-shadow: 1px 1px 6px #000;
			overflow: hidden;
		}

		#principal>a>img:hover{
			z-index: 999;
		}

		#salsa{
			left: -100px;
			top: 50px;
			z-index: 0;
			transform: rotate(-25deg);
			-ms-transform: rotate(-25deg); /* IE 9 */
			-webkit-transform: rotate(-25deg);
		}


		#bachata{
			top: 20px;
			left: -230px;
			z-index: 100;
		}

		#chacha{

			top: 50px;
			left: 350px;
			z-index: 200;
			transform: rotate(25deg);
			-ms-transform: rotate(25deg); /* IE 9 */
			-webkit-transform: rotate(25deg);
		}

		.descGenero{

			color: #fff;
			font-family: sans-serif;
			line-height: 160%;
		}

		#desc>table {

			table-layout: auto;

		}